# revision 24706
# category Package
# catalog-ctan /fonts/opensans
# catalog-date 2011-11-30 18:37:09 +0100
# catalog-license lppl1.3
# catalog-version 1.2
Name:		texlive-opensans
Version:	1.2
Release:	3
Summary:	The Open Sans font family, and LaTeX support
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/fonts/opensans
License:	LPPL1.3
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/opensans.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/opensans.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/opensans.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
Open Sans is a humanist sans serif typeface designed by Steve
Matteson; the font is available from the Google Font Directory
as TrueType files licensed under the Apache License version
2.0. The package provides support for this font family in
LaTeX. It includes the original TrueType fonts, as well as Type
1 versions, converted for this package using FontForge for full
support with dvips.

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-Bold.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-CondLight.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-CondLightItalic.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-ExtraBold.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-ExtraBoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-Italic.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-Light.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-LightItalic.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-Regular.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-Semibold.afm
%{_texmfdistdir}/fonts/afm/public/opensans/OpenSans-SemiboldItalic.afm
%{_texmfdistdir}/fonts/enc/dvips/opensans/opensans-01.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/opensans-02.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/opensans-03.enc
%{_texmfdistdir}/fonts/enc/dvips/opensans/opensans-04.enc
%{_texmfdistdir}/fonts/map/dvips/opensans/opensans.map
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Bold-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-BoldItalic-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLight-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-CondLightItalic-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBold-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-ExtraBoldItalic-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Italic-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Light-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-LightItalic-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Regular-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-Semibold-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-01.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-02.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-03.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-04.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-SmallCaps-x2.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/opensans/OpenSans-SemiboldItalic-x2.tfm
%{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-Bold.ttf
%{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-BoldItalic.ttf
%{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-CondLight.ttf
%{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-CondLightItalic.ttf
%{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-ExtraBold.ttf
%{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-ExtraBoldItalic.ttf
%{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-Italic.ttf
%{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-Light.ttf
%{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-LightItalic.ttf
%{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-Regular.ttf
%{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-Semibold.ttf
%{_texmfdistdir}/fonts/truetype/public/opensans/OpenSans-SemiboldItalic.ttf
%{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-Bold.pfb
%{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-BoldItalic.pfb
%{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-CondLight.pfb
%{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-CondLightItalic.pfb
%{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-ExtraBold.pfb
%{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-ExtraBoldItalic.pfb
%{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-Italic.pfb
%{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-Light.pfb
%{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-LightItalic.pfb
%{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-Regular.pfb
%{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-Semibold.pfb
%{_texmfdistdir}/fonts/type1/public/opensans/OpenSans-SemiboldItalic.pfb
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Bold-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-BoldItalic-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLight-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-CondLightItalic-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBold-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-ExtraBoldItalic-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Italic-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Light-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-LightItalic-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Regular-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-Semibold-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-OSFigures-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-SmallCaps-x2.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-lgr.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-ot1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-t1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-t2a.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-t2b.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-t2c.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/opensans/OpenSans-SemiboldItalic-x2.vf
%{_texmfdistdir}/tex/latex/opensans/lgrfos.fd
%{_texmfdistdir}/tex/latex/opensans/lgrfosj.fd
%{_texmfdistdir}/tex/latex/opensans/opensans.sty
%{_texmfdistdir}/tex/latex/opensans/ot1fos.fd
%{_texmfdistdir}/tex/latex/opensans/ot1fosj.fd
%{_texmfdistdir}/tex/latex/opensans/t1fos.fd
%{_texmfdistdir}/tex/latex/opensans/t1fosj.fd
%{_texmfdistdir}/tex/latex/opensans/t2afos.fd
%{_texmfdistdir}/tex/latex/opensans/t2afosj.fd
%{_texmfdistdir}/tex/latex/opensans/t2bfos.fd
%{_texmfdistdir}/tex/latex/opensans/t2bfosj.fd
%{_texmfdistdir}/tex/latex/opensans/t2cfos.fd
%{_texmfdistdir}/tex/latex/opensans/t2cfosj.fd
%{_texmfdistdir}/tex/latex/opensans/ts1fos.fd
%{_texmfdistdir}/tex/latex/opensans/ts1fosj.fd
%{_texmfdistdir}/tex/latex/opensans/x2fos.fd
%{_texmfdistdir}/tex/latex/opensans/x2fosj.fd
%doc %{_texmfdistdir}/doc/fonts/opensans/CHANGES
%doc %{_texmfdistdir}/doc/fonts/opensans/README
%doc %{_texmfdistdir}/doc/fonts/opensans/manifest.txt
%doc %{_texmfdistdir}/doc/fonts/opensans/opensans-samples.pdf
%doc %{_texmfdistdir}/doc/fonts/opensans/opensans-samples.tex
%doc %{_texmfdistdir}/doc/fonts/opensans/opensans.pdf
%doc %{_texmfdistdir}/doc/fonts/opensans/opensans.tex
#- source
%doc %{_texmfdistdir}/source/fonts/opensans/Makefile
%doc %{_texmfdistdir}/source/fonts/opensans/opensans-01.etx
%doc %{_texmfdistdir}/source/fonts/opensans/opensans-02.etx
%doc %{_texmfdistdir}/source/fonts/opensans/opensans-03.etx
%doc %{_texmfdistdir}/source/fonts/opensans/opensans-04.etx
%doc %{_texmfdistdir}/source/fonts/opensans/opensans-drv.tex
%doc %{_texmfdistdir}/source/fonts/opensans/opensans-fixcyrillic.mtx
%doc %{_texmfdistdir}/source/fonts/opensans/opensans-fixgreek.mtx
%doc %{_texmfdistdir}/source/fonts/opensans/opensans-fixlatin.mtx
%doc %{_texmfdistdir}/source/fonts/opensans/opensans-fixtextcomp.mtx
%doc %{_texmfdistdir}/source/fonts/opensans/opensans-map.tex
%doc %{_texmfdistdir}/source/fonts/opensans/opensans-osfigures.etx
%doc %{_texmfdistdir}/source/fonts/opensans/ttf2type1.pe

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar fonts tex doc source %{buildroot}%{_texmfdistdir}



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.2-3
+ Revision: 9a45316
- MassBuild#440: Increase release tag


